<?php require_once __DIR__.'/class/controller.php';
$a = new LaipisseumController();
$c = new LaipisseumController();
if(isset($_POST['nom'] && isset($_POST['nombre']))){
	echo $c->genererParagrapheAction($_POST['nom']);
	echo $a->genererParagraphes($_POST['nombre']);
}?>
<form method="post">
	<table>	
		<tbody>
			<tr>
				<td><label for="texte">Taille du texte</label></td>
				<td><input id="texte" type="number" min="5" name="nom" /></td>
			
			</tr>
		</tbody>
	</table>
</form>


	